[package]
name = "uforia-execution-app"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
chrono.workspace = true
clap.workspace = true
serde.workspace = true
serde_json.workspace = true
tokio.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
uforia-bebop-adapter = { path = "../bebop-adapter" }
uforia-derive-adapter = { path = "../derive-adapter" }
uforia-execution-core = { path = "../execution-core" }
uforia-hyperliquid-adapter = { path = "../hyperliquid-adapter" }
uforia-lighter-adapter = { path = "../lighter-adapter" }
